cmd_arch/arm/lib/crt0_aarch64_efi.o := aarch64-none-linux-gnu-gcc -Wp,-MD,arch/arm/lib/.crt0_aarch64_efi.o.d  -nostdinc -isystem /home/wx/ti-processor-sdk-linux-j7-evm-08_06_00_11/linux-devkit/sysroots/x86_64-arago-linux/usr/bin/../lib/gcc/aarch64-none-linux-gnu/9.2.1/include -Iinclude  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/include -include /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h -D__KERNEL__ -D__UBOOT__ -D__ASSEMBLY__ -fno-PIE -g -D__ARM__ -fno-pic -mstrict-align -ffunction-sections -fdata-sections -fno-common -ffixed-r9 -fno-common -ffixed-x18 -pipe -march=armv8-a -D__LINUX_ARM_ARCH__=8  -I/home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/mach-k3/include   -c -o arch/arm/lib/crt0_aarch64_efi.o /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/lib/crt0_aarch64_efi.S

source_arch/arm/lib/crt0_aarch64_efi.o := /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/arch/arm/lib/crt0_aarch64_efi.S

deps_arch/arm/lib/crt0_aarch64_efi.o := \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/linux/kconfig.h \
    $(wildcard include/config/booger.h) \
    $(wildcard include/config/foo.h) \
    $(wildcard include/config/spl/.h) \
    $(wildcard include/config/tpl/build.h) \
    $(wildcard include/config/spl/build.h) \
    $(wildcard include/config/spl/foo.h) \
    $(wildcard include/config/tpl/foo.h) \
    $(wildcard include/config/option.h) \
    $(wildcard include/config/acme.h) \
    $(wildcard include/config/spl/acme.h) \
    $(wildcard include/config/tpl/acme.h) \
  /home/wx/ccuProject/a72/board-support/u-boot-2021.01+gitAUTOINC+62a9e51344-g62a9e51344/include/asm-generic/pe.h \

arch/arm/lib/crt0_aarch64_efi.o: $(deps_arch/arm/lib/crt0_aarch64_efi.o)

$(deps_arch/arm/lib/crt0_aarch64_efi.o):
